Running EasyBCD on Ubuntu

#1
I can't get EasyBCD to run on my computer with Ubuntu on it. When I try to open it, I get an error message saying: "No application suitable for automatic installation is availale for handling this kind of file." Not only is that bad grammar, but I have no clue what it means. What should I do?
 

mqudsi

Mostly Harmless
Staff member
#2
Hi korty, welcome to NeoSmart Technologies.

I can tell you what it means: EasyBCD is a Windows program and will not run on Linux. You have to run it in Windows.

As for the grammar - you'll have to take that up with the Ubuntu developers :lol:, it's nothing to do with EasyBCD.